<?php

$def_arr_position = array();
$def_arr_position[] = array('position_name'=>'서울시', 'latitude'=> '37.540705', 'longitude'=>'126.956764');
$def_arr_position[] = array('position_name'=>'인천광역시', 'latitude'=> '37.4562557', 'longitude'=>'126.7052062');
$def_arr_position[] = array('position_name'=>'광주광역시', 'latitude'=> '35.126033', 'longitude'=>'126.831302');
$def_arr_position[] = array('position_name'=>'대구광역시', 'latitude'=> '35.798838', 'longitude'=>'128.583052');
$def_arr_position[] = array('position_name'=>'울산광역시', 'latitude'=> '35.5825', 'longitude'=>'129.3344');
$def_arr_position[] = array('position_name'=>'대전광역시', 'latitude'=> '36.321655', 'longitude'=>'127.378953');
$def_arr_position[] = array('position_name'=>'부산광역시', 'latitude'=> '35.198362', 'longitude'=>'129.053922');
$def_arr_position[] = array('position_name'=>'경기도', 'latitude'=> '37.567167', 'longitude'=>'127.190292');
$def_arr_position[] = array('position_name'=>'강원도', 'latitude'=> '37.570705', 'longitude'=>'126.981354');
$def_arr_position[] = array('position_name'=>'충청남도', 'latitude'=> '36.557229', 'longitude'=> '126.779757');
$def_arr_position[] = array('position_name'=>'충청북도', 'latitude'=> '37.885693', 'longitude'=> '127.733917');
$def_arr_position[] = array('position_name'=>'경상북도', 'latitude'=> '36.248647', 'longitude'=> '128.664734');
$def_arr_position[] = array('position_name'=>'경상남도', 'latitude'=> '35.259787', 'longitude'=> '128.664734');
$def_arr_position[] = array('position_name'=>'전라북도', 'latitude'=> '35.716705', 'longitude'=> '127.144185');
$def_arr_position[] = array('position_name'=>'전라남도', 'latitude'=> '34.8679', 'longitude'=> '126.99099999999999');
$def_arr_position[] = array('position_name'=>'제주도', 'latitude'=> '33.4890113', 'longitude'=> '126.49830229999998');

?>